<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jxiop.api.mapper.EnergyAccessMapper">
        <select id="getStationInfo" resultType="java.util.Map">
        select
            sb.station_name,
            sb.area_name,
            sb.installed_capacity
        from station_basic as sb
        where sb.area_code = #{areaCode}
        order by sb.station_name asc
    </select>
</mapper>
